<android.support.percent.PercentRelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    tools:context=".LoginActivity">

    <RelativeLayout
        android:id="@+id/container_login"
        style="@style/login_background"
        android:orientation="vertical"
        app:layout_heightPercent="30%"
        app:layout_marginBottomPercent="10%"
        app:layout_marginTopPercent="40%"
        app:layout_widthPercent="80%">

        <TextView
            android:id="@+id/reset_txt_title"
            style="@style/login_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/string_resetpswd_title" />

        <LinearLayout
            style="@style/login_container"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_above="@+id/reset_btns_container"
            android:layout_below="@+id/reset_txt_title"
            android:gravity="center_vertical"
            android:orientation="vertical">


            <android.support.design.widget.TextInputLayout
                android:id="@+id/reset_edtxt_email"
                style="@style/textinput"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <EditText
                    style="@style/login_edit_text"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:hint="@string/string_login_email_address"
                    android:imeOptions="actionDone"
                    android:inputType="textEmailAddress"
                    android:singleLine="true" />
            </android.support.design.widget.TextInputLayout>


        </LinearLayout>


        <LinearLayout
            android:id="@+id/reset_btns_container"
            style="@style/login_container"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:orientation="horizontal"
            android:weightSum="2">

            <Button
                android:id="@+id/reset_btn_back"
                style="@style/login_btn_left"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text="@string/string_resetpswd_btn_back" />

            <Button
                android:id="@+id/reset_btn_reset"
                style="@style/login_btn_right"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text="@string/string_resetpswd_btn_reset" />


        </LinearLayout>


    </RelativeLayout>
</android.support.percent.PercentRelativeLayout>
